Subject: FW: Updates for Brokerage List
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 29 Jun 2001 10:10:04 -0700 (PDT)

Sara, the report is in o:\legal\cnelson\brokerage reports\BAS 062801.   This is a tentative update because I have not heard back from stephnie as to whether we have received certain executed copies back yet.  
 -----Original Message-----
From: 	Nelson, Cheryl  
Sent:	Friday, June 29, 2001 10:27 AM
To:	Shackleton, Sara
Subject:	FW: Updates for Brokerage List

fyi
 -----Original Message-----
From: 	Farrell, Keegan  
Sent:	Thursday, June 28, 2001 3:32 PM
To:	Nelson, Cheryl
Subject:	RE: Updates for Brokerage List

Please excuse me for not replying sooner; the changes have been implemented.  The new document is BAS 062801.

 -----Original Message-----
From: 	Nelson, Cheryl  
Sent:	Wednesday, June 27, 2001 1:53 PM
To:	Farrell, Keegan
Subject:	Updates for Brokerage List

K, I know we were waiting for Stephanie to get back to us but in the interim can you update the report -- create a new version to reflect the following changes:

SNL -- Comments have been sent.

CSFB -- we executed an agreement for not only ENA BUT ALSO ECT INVESTMENTS.

Let me know when these changes have been made so that I can decide whether to send out the agreement with or without any feedback from anyone else.

Thanx a lot.